.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left:auto; right:205px; 
  top:26px; height:50px; width:auto; max-width:1160px;    
  z-index:100;  background: none; 
}

.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block; height: 60px;  font-size: 12.5pt; font-weight:500;  text-transform:uppercase;
  text-decoration: none;   padding: 0 16px;    font-family: 'Poppins', sans-serif; 
}

.container-header .container-nav .dj-megamenu-select-dark .dj-mobile-open-btn,.container-header .container-nav .dj-megamenu-offcanvas-dark .dj-mobile-open-btn,
.container-header .container-nav .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  width: 166px;
  height: 165px;
  background: none;
  color: transparent;
  border: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;     background: url(../images/nav.png) no-repeat center top;  margin-right:0px;
   
}
.container-header .container-nav .dj-mobile-open-btn.dj-fa-0 .dj-mobile-open-icon::before,.container-header .container-nav .dj-mobile-open-btn.dj-fa-1 .dj-mobile-open-icon::before,
.container-header .container-nav .dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon::before {
  content: ""; 
}
.container-header .container-nav #dj-megamenu110mobile .dj-accordion-dark .dj-accordion-in, .container-header .container-nav #dj-megamenu165mobile .dj-accordion-dark .dj-accordion-in, .container-header .container-nav #dj-megamenu134mobile .dj-accordion-dark .dj-accordion-in   {
  background: rgba(211, 198, 156, 0.8);    width:450px;  padding-top:30px; padding-bottom:50px; min-height:200px; border-radius:15px;
   backdrop-filter: blur(7px);
    -webkit-backdrop-filter: blur(7px); 
}                                                                                                                                      
.dj-accordion-dark .dj-accordion-in {                                         
  margin-top: 0px;
}
                                                                                                           
.container-header .container-nav ul.dj-mobile-dark li.dj-mobileitem > a {
  display: block;
  font-size: 16px;   font-weight:500; text-transform:uppercase; letter-spacing:2px;
  line-height: 1;
  background: none!important; 
  color: #1A2B44;
  text-decoration: none;
  padding: 15px 5px;   text-align:center;
  cursor: pointer;
  border: 0px ;
}
.container-header .container-nav ul.dj-mobile-dark li.dj-mobileitem > a:hover {
  font-weight:600; 
}  
.container-header .container-nav ul.dj-mobile-dark  {

}



/* responzívne menu */
@media (max-width: 1900px)  {
                                                                                     
}

@media (max-width: 1500px)  {
.container-header .container-nav {
  right:194px;  top:26px;  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
 font-size: 12pt;  padding: 0 10px;
}
}


@media (max-width: 990px)  {
.container-header .container-nav #dj-megamenu110mobile .dj-accordion-dark .dj-accordion-in {
     width:300px;  padding-top:30px; padding-bottom:50px; min-height:200px;
}  
.container-header .container-nav {
  right:20px;  top:26px;  
}
}

@media (max-width: 500px)  {
.container-header .container-nav .dj-megamenu-select-dark .dj-mobile-open-btn,.container-header .container-nav .dj-megamenu-offcanvas-dark .dj-mobile-open-btn,
.container-header .container-nav .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  width: 110px; border-radius:15px;
   
}
}




ul.nav.menu-2   {
  display:block;
}

ul.mod-list.menu-2  li {
  padding: 8px 10px;
  margin-right: 0px;  float:left; width:auto;
  background: none;  line-height:120%;  background: none;
}

ul.mod-list.menu-2  li a {
  color:#212121; font-weight:300; font-size:11pt;
}

@media (max-width: 500px)  {
ul.mod-list.menu-2  li {
  padding: 8px 7px;
}
ul.mod-list.menu-2  li a {
  font-size:9pt;
}
}
